a{
    text-decoration: none !important;
    transition: all 0.6s;
}

body,
html {
  height: 100%;
}

p{
    margin: 0;
    padding: 0;
}

body {
  font-family: Nunito;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
  transition: 0.5s;
}

button,
input,
select,
textarea {
  font-size: 100%;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  transition: 0.3s !important;
}

a:focus {
    outline: 0;
}

ul{
    padding: 0;
    margin: 0;
}

ul li{
    list-style-type: none;
}

.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: none;
}

/*---- font family secion start -----*/
@font-face {
    font-family: Nunito;
    src: url('../fonts/Nunito-Regular.eot');
    src: url('../fonts/Nunito-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Nunito-Regular.woff2') format('woff2'),
        url('../fonts/Nunito-Regular.woff') format('woff'),
        url('../fonts/Nunito-Regular.ttf') format('truetype'),
        url('../fonts/Nunito-Regular.svg#Nunito-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Nunito;
    src: url('../fonts/Nunito-Medium.eot');
    src: url('../fonts/Nunito-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Nunito-Medium.woff2') format('woff2'),
        url('../fonts/Nunito-Medium.woff') format('woff'),
        url('../fonts/Nunito-Medium.ttf') format('truetype'),
        url('../fonts/Nunito-Medium.svg#Nunito-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Nunito;
    src: url('../fonts/Nunito-SemiBold.eot');
    src: url('../fonts/Nunito-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Nunito-SemiBold.woff2') format('woff2'),
        url('../fonts/Nunito-SemiBold.woff') format('woff'),
        url('../fonts/Nunito-SemiBold.ttf') format('truetype'),
        url('../fonts/Nunito-SemiBold.svg#Nunito-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Nunito;
    src: url('../fonts/Nunito-Bold.eot');
    src: url('../fonts/Nunito-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Nunito-Bold.woff2') format('woff2'),
        url('../fonts/Nunito-Bold.woff') format('woff'),
        url('../fonts/Nunito-Bold.ttf') format('truetype'),
        url('../fonts/Nunito-Bold.svg#Nunito-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
/*-- font family secion end --*/

/*---- header section start ---*/
.header_logo img {
    width: 98px;
}
.header_topbg {
    background: #fff;
}
.hd_contact ,.form_boxmain .box .btn{
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    border-radius: 25px;
    padding: 12px 60px;
    display: inline-block;
    background: none;
    transition: all 500ms ease-in-out;
    border: 1px solid #fff;
}
.hd_contact:hover ,.form_boxmain .box .btn:hover{
    box-shadow: inset 0 80px #0673a0;
	color: #fff;
}
.hd_contact2{
    border: 1px solid #0d141a;
    color: #0d141a;
}
.header_nav ul li:first-child{
    margin-left: 0;
}
.header_nav ul li a::before {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #121212;
    transition: width .3s;
    position: absolute;
    bottom: 35px;
    left: 0;
}
.header_nav ul li > a:hover::before, .header_nav ul li.active a::before, .header_nav .current-menu-item a:hover, .header_nav .current-menu-item a::before {
    width: 100%;
}
.header_nav ul li li a::before{
    display: none;
}
.navbar-shrink .header_topbg{
    background: #fff;
}
/*-- banner sectiion start --*/
.banner_info {
    position: relative;
    z-index: 0;
    margin-top: 85px;
}
.banner_info video{
    width:100%;
    height:100vh;
    object-fit:cover;
    display:block;
}
.banner_info::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(29 30 32 / 45%);
}
.banner_disc {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 55%;
    text-align: center;
    transform: translate(-50%, -50%);
    z-index: 1;
}
.banner_texthd {
    font-size: 40px;
    line-height: 50px;
    color: #1d1e20;
    font-weight: 600;
    text-align: center;
    padding-bottom: 28px;
}
.banner_texthdpara {
    color: #fff;
    font-size: 16px;
    line-height: 28px;
    padding: 0 120px 32px;
}
/*-- banner sectiion start ---*/

/*---- about section start ---*/
.about_info{
    padding: 60px 0 100px;
}
.about_leftbox {
    padding-right: 50px;
}
.main_text_para {
    font-size: 16px;
    color: #1d1e20;
    margin-bottom: 10px;
}
.about_rightbox img{
    border-radius: 25px;
}
/*---- about section end ---*/

/*---- footer section start --*/
.footer_bg {
    background: #eff4ef;
    padding-top: 65px;
}
.footer_logo {
    width: 228px;
}
.footer_hd_text {
    color: #0673a0;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}
.footer_list ul{
    padding: 0;
    margin: 0;
}
.footer_list ul li {
    margin-bottom: 3px;
}
.footer_list ul li a {
    color: #0d141a;
    font-size: 16px;
    font-weight: 400;
}
.footer_list ul li a:hover{
    color: #0673a0;
}
.footer_cnt_box {
    display: flex;
    margin-bottom: 15px;
}
.footer_cnt_text {
    color: #0d141a;
    font-size: 16px;
    margin-left: 15px;
    width: 80%;
}
.footer_cnt_text a {
    color: #0d141a;
}
.footer_cnt_text a:hover {
    color: #0673a0;
}
.footer_cnt_img img {
    width: 20px;
}
.bd_rtfooter {
    border-right: 1px solid rgb(18 18 18 / 6%);
}
.footer_head {
    padding-left: 30px;
}
.footer_socialbox img {
    width: 45px;
}
.footer_copy_text {
    padding: 30px 0 15px;
    font-size: 14px;
    color: #0d141a;
    text-align: center;
}
.footer_copy_text a{
    color: #0d141a;
}
.footer_copy_text a:hover{
    color: #0673a0;
}
/*---- footer section end --*/

/*  scroll top --*/
#back_to_top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background: #0673a0;
    cursor: pointer;
    padding: 0px 10px;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    transition: all 0.5s;
    border: 1px solid #fff;
}

#back_to_top:hover{
    background: #000;
}

/*-- inner page start --*/

.site-content, .site-main .widecolumn {
    margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
    background: url("../images/banner_inner.png") #0673a0 !important;
    max-width: 100% !important;
    padding: 165px 0 70px !important;
    margin: 98px 0 0 !important;
    position: relative;
    overflow: hidden;
    text-align: center;
    background-blend-mode: soft-light;
}
.page .entry-content {
    max-width: 100% !important;
    padding: 0px !important;
}
.content-area, .content-sidebar {
    padding-top: 0px !important;
}
.page .entry-title ,.blog_page_title {
    color: #fff;
    position: relative;
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
    z-index: 99;
    margin-bottom: 3px;
}
.breadcrumb-container {
    width: 100%;
    color: #f26d20;
    position: relative;
    font-size: 15px;
}
.breadcrumb-container a {
    color: #f26d20;
}
.inner_text_hd {
    font-size: 28px;
    font-weight: 600;
    color: #050606;
    line-height: 35px;
    margin-bottom: 15px;
    margin-top: 0;
}
.inner_text_hd strong{
    color: #0673a0;
    font-weight: 600;
}
.inner_text_para {
    font-size: 15px;
    color: #484848;
    margin-bottom: 10px;
}
.inner_text_para p{
    color: #484848;
    margin-bottom: 10px;
}
.inner_bgcont {
    background: #f4f4f4;
    padding: 60px 0;
    margin-top: 50px;
}
.inner_page_list ul{
    padding: 0;
    margin: 0;
}
.inner_page_list ul li {
    background: url(../images/checkmark.png) no-repeat left 2px;
    padding: 0px 0 8px 27px;
    line-height: 25px;
    font-weight: 400;
    list-style: none;
    background-size: 20px;
    font-size: 15px;
    color: #484848;
}
.inner_ctabox {
    background: #dcf5ff;
    padding: 50px 25px;
    margin-top: 50px;
    border-radius: 20px;
    text-align: center;
}
.inner_serveitembox {
    background: #ffffff;
    min-height: 100%;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0px 0px 4px -2px #616161;
}
.inner_serveitembox .inner_text_hd{
    color: #0673a0;
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 10px;
}
.inner_pgimg img {
    width: 100%;
    padding: 8px;
    box-shadow: 0px 0px 8px -3px #4f4f4f;
}
.inner_teambox{
    margin: auto;
}
.inner_teambox img {
    width: 300px;
    height: 300px !important;
    object-fit: cover;
    border-radius: 100%;
    object-position: top;
    box-shadow: 0px 0px 6px -2px #424242;
    padding: 7px;
}
.inner_teambox {
    text-align: center;
}
.in_teamtexthd {
    font-size: 20px;
    color: #0673a0;
    font-weight: 600;
    margin-bottom: 10px;
}
.in_teampos {
    font-size: 14px;
    line-height: 20px;
    color: #adadad;
    margin-bottom: 10px;
    border-left: 3px solid #adadad;
    padding-left: 6px;
}
.inner_ttbox {
    background: #fff url(../images/starfive_tt.png) no-repeat;
    padding: 60px 20px 30px;
    box-shadow: 0px 0px 5px -4px #535353;
    min-height: 100%;
    border-radius: 10px;
    background-size: 100px;
    background-position: top 28px left 20px;
}
.inner_ttposbox {
    font-size: 18px;
    color: #0673a0;
    font-weight: 600;
}
.innner_tttextpara {
    font-size: 15px;
    font-weight: 500;
    color: #484848;
    margin-bottom: 15px;
}
.innner_tttextpara p{
    margin-bottom: 10px;
}
.contact_left_box {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 15px;
}
.cont_left_icon {
    width: 35px;
    height: 35px;
    background: #0673a0;
    line-height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact_left_text {
    font-size: 16px;
    color: #4b4b4b;
    font-weight: 500;
    width: 80%;
    margin-left: 10px;
}
.contact_left_text a {
    color: #4b4b4b;
}
.left-sec-contact-information {
    padding-right: 30px;
}
.right-sec-contact {
    border-radius: 5px;
    padding: 20px;
    box-shadow: 0px 0px 18px -10px #5f5f5f;
}
.form_cnthd {
    font-size: 14px;
    color: #0673a0;
    margin-bottom: 10px;
}
.form_cnthd p {
    margin-bottom: 0;
}
.form_boxmain .box .form-control {
    border: 1px solid #d5d5d5;
    border-radius: 0;
    padding: 10px 15px;
    width: 100%;
    box-shadow: none;
    font-size: 14px;
    outline: none;
    box-shadow: none;
}
.form_boxmain .box textarea{
    height: 90px;
    resize: none;
}
.form_boxmain .box .btn{
    background: #000;
    color: #fff;
}
.footer_fixed_buttons {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 99;
    display: flex;
}
.footer_btn1 {
    width: 50%;
    background: #0673a0;
    color: #fff !important;
    padding: 10px 0;
    font-weight: bold;
    display: inline-block;
}
.footer_btn2 {
    background: #fff;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translatex(-50%);
    padding: 9px 12px;
    border-radius: 50%;
    width: 44px;
    height: 44px;
}
.footer_btn3 {
    width: 50%;
    background: #ff6f3a;
    color: #fff !important;
    padding: 10px 0;
    font-weight: bold;
    display: inline-block;
}
.rmp-menu-title-image {
    background: #fff;
    width: 140px;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 40px !important;
}

.error_container {
   display: flex;
   min-height: 100vh;
   align-items: center;
   text-align: center;
}

/*-- responsive css start --*/
@media only screen and (min-width : 320px) and (max-width : 1024px) {
.header_nav{
   display: none;
}
.header_logo img {
    width: 80px;
}
.header_topbg {
    padding: 5px 0;
}
.banner_info video {
    height: 70vh;
}
.banner_info {
    margin-top: 75px;
}
.about_info {
    padding: 40px 0;
    overflow: hidden;
}
.banner_texthd {
    font-size: 24px;
    line-height: 28px;
    padding-bottom: 10px;
	padding-bottom: 10px;
}
.banner_texthdpara {
    padding: 0;
    margin-bottom: 30px;
}
.banner_disc {
    width: 100%;
    padding: 0 10px;
}
.about_leftbox {
    padding-right: 0;
}
.hd_contact, .form_boxmain .box .btn {
    font-size: 14px;
    padding: 10px 40px;
}
.footer_bg {
    padding-top: 40px;
}
.footer_copy_text {
    padding: 10px 0 60px;
    font-size: 13px;
}
.footer_head {
    padding-left: 0;
    margin-top: 30px;
}
.footer_logo {
    width: 160px;
}
#back_to_top {
    bottom: 50px;
}
.page .entry-header, .blog_page_header {
    padding: 100px 0 45px !important;
    margin: 75px 0 0 !important;
}
.page .entry-title, .blog_page_title {
    font-size: 24px;
}
.inner_pgimg {
    margin-bottom: 40px;
}
.inner_text_hd {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 10px;
}
.inner_ctabox {
    padding: 40px 15px;
    margin-top: 30px;
}
.inner_bgcont {
    padding: 35px 0;
    margin-top: 40px;
}
.inner_pg_main {
    overflow: hidden;
}	
.about_rightbox {
    margin-bottom: 40px;
}
	
}

@media only screen and (max-width : 320px) {

}

@media only screen and (min-width : 321px) and (max-width : 480px) {

}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {

}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {

}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

}

@media only screen and (min-width : 1024px) and (max-width : 1200px) {

}

@media screen and (min-width: 1424px) {

}

@media screen and (min-width: 1624px) {

}

@media screen and (min-width: 1920px) {

}

@media screen and (min-width: 2048px) {

}

@media screen and (min-width: 2550px) {

}   